{
  "dynamic":"strict",
  "properties": {
    "id":{"type":"text"},
    "suggest":{
      "type":"completion",
      "contexts":[
        {
          "name":"is_online",
          "type": "category"
        }
      ]
    },
    "suggest_type":{"type":"long"},//0-汉字,1-汉字全拼,2-拼音,3-拼音全拼,4-拼音简写,5-拼音简写全拼
    "tips_name_type":{"type":"long"},//tips数据所属类型,0-tag,1-hospital,2-doctor,3-wiki
    "ori_name":{"type":"keyword"},//原名称
    "order_weight":{"type":"double"},//订单权重
    "offline_score":{"type":"double"},//离线分
    "results_num":{"type":"integer"},//结果数量
    "type_flag":{"type":"keyword"},
    "is_online":{"type":"boolean"}//上线
  }
}